Regresar a la página www.ComoCrearTuWeb.com
Resultados 1 al 2 de 2

Tema: php5.3 +

  1. #1
    Me va gustando esto... Habitante Avatar de jacob
    Fecha de Ingreso
    29 sep, 11
    Mensajes
    185
    Poder de Reputación
    5

    php5.3 +

    hola amigos estoy intentando montar una red social con elgg pero para un tema me pide tener php5.3+ mi pregunta es como se si el servidor lo tiene y como activarlo para que me funcione
    gracias amigos un saludo

  2. #2
    Esto empieza a ser un vicio... Habitante
    Fecha de Ingreso
    02 may, 11
    Ubicación
    Santiago, Chile
    Mensajes
    1,572
    Poder de Reputación
    14
    Hola:

    Generalmente en el plan que contratas dice que versión de PHP tiene. Si ya tienes acceso al panel de control (CPanel, por ejemplo), busca un ítem que diga Configuración de PHP o PHP Configuration. En el peor de los casos, crea un archivo php y escribe en él

    Código PHP:
    <?php
      phpversion
    ();
    ?>
    y guárdalo. Luego ejecútalo y sabrás que versión de PHP tienes.

    Saludos.

Temas Similares

  1. Configurar Servidor Apache + PHP5 + MySQL5 + phpmyadmin
    Por RouterOn en el foro Foro General
    Respuestas: 3
    Último Mensaje: 26/03/2008, 20:32

Permisos de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •